/* 事業内容
--------------------------------------------------------- */
.business-details-heading {
  position: relative;
}
.business-details-heading h3 {
  position: absolute;
  bottom: 0;
  left: 0;
}


/* 物件一覧
--------------------------------------------------------- */
@media screen and (max-width: 769px) {
  .sp-dis-contents {display: contents;}
  .sp-order-1 {order: 1;}
  .sp-order-2 {order: 2;}
  .sp-order-3 {order: 3;}
}


/* ゴジラ 横スクロールアニメーション
--------------------------------------------------------- */
.box-godzilla-walk {
  margin-top: 160px;
  overflow: hidden;
  position: relative;
  background-color: #fff;
}
@media all and (max-width: 767px) {
  .box-godzilla-walk {
    height: 116px;
    margin-top: 32px;
  }
}
.box-godzilla-walk__scrollable {
  position: relative;
  overflow: hidden;
  height: calc(150px + 24px + 13px);
  overflow-x: scroll;
  overflow-y: hidden;
  cursor: move;
  -webkit-user-select: none;
    -moz-user-select: none;
          user-select: none;
  scrollbar-width: 0;
}
@media all and (max-width: 767px) {
  .box-godzilla-walk__scrollable {
    height: 116px;
  }
}
.box-godzilla-walk__scrollable::-webkit-scrollbar {
  display: none;
}
.box-godzilla-walk__bg {
  position: relative;
  width: 4944px;
  height: calc(150px + 24px + 13px);
  background: url("/real-estate/common/img/index/godzilla_bg_pc.svg") right top no-repeat;
  background-size: contain;
}
@media all and (max-width: 767px) {
  .box-godzilla-walk__bg {
    width: 3072px;
    height: 116px;
  }
}
.box-godzilla-walk__box-godzilla {
  overflow: hidden;
  position: absolute;
  width: 174px;
  height: 174px;
  right: 40px;
  bottom: 24px;
  background: url("/real-estate/common/img/index/godzilla_sprite_pc.svg");
  background-size: 1392px 174px;
}
@media all and (max-width: 767px) {
  .box-godzilla-walk__box-godzilla {
    width: 106px;
    height: 106px;
    top: -5px;
    right: 20px;
    background-size: 848px 106px;
  }
}
.box-godzilla-scroll-icon {
  position: absolute;
  bottom: 0;
  right: 40px;
  height: 24px;
  animation: scrollAble 2.5s cubic-bezier(1, 0, 0, 1) infinite;;
}
.box-godzilla-scroll-icon img {
  display: block;
  height: 100%;
}
@keyframes scrollAble {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(14px);
  }
}
@media all and (max-width: 767px) {
  .box-godzilla-scroll-icon {
    right: 20px;
    height: 12px;
  }
}